» Ubuntu » Packages

Error

two or more packages specified (pct-scanner-scripts oneiric)